{% extends 'dashboard/baseDashboard.html.twig' %}
{% block body %}

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Modifier Annonce</h3>
                </div>

                <div class="title_right">
                    <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search for...">
                            <span class="input-group-btn">
                              <button class="btn btn-default" type="button">Go!</button>
                          </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="x_panel">
                        <div class="x_title">
                            <!--<h2>Form validation <small>sub title</small></h2>-->
                            <ul class="nav navbar-right panel_toolbox">
                                <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                    <ul class="dropdown-menu" role="menu">
                                        <li><a href="#">Settings 1</a>
                                        </li>
                                        <li><a href="#">Settings 2</a>
                                        </li>
                                    </ul>
                                </li>
                                <li><a class="close-link"><i class="fa fa-close"></i></a>
                                </li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>

                        <div class="x_content">

                            <form method="post" action="{{ path('local_commercial_edit',{'id':annonce.id}) }}" data-parsley-validate enctype="multipart/form-data">
                            {{ form_start(form) }}

                            <span class="section">Edit Annonce</span>

                            <div class="item form-group">
                                {{ form_row(form.typeAction) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.prix) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.adresse) }}
                            </div>ddd
                            <div class="item form-group">
                                {{ form_row(form.ville) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.surface) }}
                            </div>

                            <div class="form-group">
                                {{ form_row(form.titreFinancier) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.fraisAgence) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.nbrPieces) }}
                            </div>

                            <div class="form-group">
                                {{ form_row(form.mandatExlusive) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.options) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.ContactEmail) }}
                            </div>
                            <div class="item form-group">
                                {{ form_row(form.ContactTel) }}
                            </div>
                            <div class="form-group">
                                {% for img in images %}
                                    <img src="{{ img.img }}"class="rounded" alt="Cinque Terre" width="304" height="236">
                                    <a href="{{ path('supprimer_photo',{'id':img.id,'idAnnonce':annonce.id,'idForm':6}) }}">Supprimer</a>

                                {% endfor %}
                            </div>
                                <label>Ajouter photo</label>
                                <input type="file" name="picProfilLocal" accept="image/*" >
                                <br><br>
                                <label>Ajouter des images</label>
                                <div><input type="file" name="picCommercial[]" accept="image/*" multiple></div>
                                <br><br>
                                <button  class="btn btn-success">{{ 'Update'|default('Save') }}</button>

                            <a href="{{ path('annonce_index') }}">back to list</a>
                            {{ form_rest(form) }}

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


{% endblock %}